@media (max-width:900px){
  .j8gi9lj88vkqmq .pwxwwnzbdjq0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .z0nqegod8{justify-content:flex-start}
  .bzpwmtdxbyw,.n8cva6js9ob3,.crbf516yvvw81sa,.iv0ztfw,.llox7xxf{grid-template-columns:1fr!important}
  .ifcls9f257{display:block!important;transform:none!important}
  .q9x0a9oy .crbf516yvvw81sa{grid-template-columns:1fr}
  .m7xn8dryjdus4i h2{font-size:34px}
}
@media (max-width:560px){
  .pwxwwnzbdjq0{width:min(100% - 24px,1180px)}
  .bzpwmtdxbyw{padding:18px}
  .q6atv5of{padding:6px 7px;font-size:13px}
  .yacrlicr24,.ifcls9f257,.es9mxh09ajouqp1,.lsmqd8n,.eew2u0ng4pj4xy0,.o0c20r1wlv3{padding:16px}
}
